Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230844 - installation failure
Summary: installation failure
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 14:57 UTC by hanjebeli
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-04 03:22:21 UTC


Attachments (Terms of Use)
automatically generated log-report (deleted)
2007-03-03 14:57 UTC, hanjebeli
no flags Details

Description hanjebeli 2007-03-03 14:57:29 UTC
Description of problem:
installation abort


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 hanjebeli 2007-03-03 14:57:30 UTC
Created attachment 149180 [details]
automatically generated log-report

Comment 2 David Cantrell 2007-03-04 03:22:21 UTC
Fixed post-FC6.


Note You need to log in before you can comment on or make changes to this bug.